st					= st
nd					= nd
rd					= rd
th					= th
weekday_1     		= 星期一
weekday_2     		= 星期二
weekday_3     		= 星期三
weekday_4     		= 星期四
weekday_5     		= 星期五
weekday_6     		= 星期六
weekday_7     		= 星期日
short_weekday_1		= (一)
short_weekday_2		= (二)
short_weekday_3		= (三)
short_weekday_4		= (四)
short_weekday_5		= (五)
short_weekday_6		= (六)
short_weekday_7		= (日)
month_1				= 一月
month_2				= 二月
month_3				= 三月
month_4				= 四月
month_5				= 五月
month_6				= 六月
month_7				= 七月
month_8				= 八月
month_9				= 九月
month_10			= 十月
month_11			= 十一月
month_12			= 十二月
short_month_1		= 1
short_month_2		= 2
short_month_3		= 3
short_month_4		= 4
short_month_5		= 5
short_month_6		= 6
short_month_7		= 7
short_month_8		= 8
short_month_9		= 9
short_month_10		= 10
short_month_11		= 11
short_month_12		= 12